To start application need to type to command line (or VM optins in idea)
-javaagent:%path to the project%\objectSizeDeterm\out\artifacts\objectSizeDeterm_jar\objectSizeDeterm.jar
and change directory to reports save.